E-MailRelay

Public Member Functions | Public Attributes | List of all members
GNet::DnsBlockImp::HostList Struct Reference

A list of addresses used by GNet::DnsBlock. More...

## Public Member Functions
| HostList (const std::vector< GNet::Address > &list)

## Public Attributes
const std::vector< GNet::Address > & | m_list

## Detailed Description

A list of addresses used by GNet::DnsBlock.

Definition at line 59 of file gdnsblock.cpp.

## Constructor & Destructor Documentation

## ◆ HostList()

GNet::DnsBlockImp::HostList::HostList | ( | const std::vector< GNet::Address > & | list | ) |
| inline

Definition at line 61 of file gdnsblock.cpp.

## Member Data Documentation

## ◆ m_list

const std::vector<GNet::Address>& GNet::DnsBlockImp::HostList::m_list

Definition at line 62 of file gdnsblock.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gnet/gdnsblock.cpp